\version "2.12.2"

\include "header.ly"

\include "violalovetriangle-vla1.ly"
\include "violalovetriangle-vla2.ly"
\include "violalovetriangle-vla3.ly"

#(set-default-paper-size "letter")
#(set-global-staff-size 18.5)

\paper {
  line-width    = 190\mm
  left-margin   = 20\mm
  top-margin    = 10\mm
  bottom-margin = 20\mm
  %%set to ##t if your score is less than one page: 
  ragged-last-bottom = ##t 
  ragged-bottom = ##t
  }

\score { 
    \relative << 
      \context StaffGroup <<
        \context Staff = OApartAG  << 
	    \set Staff.instrumentName = #"Viola 1"
            \set Staff.shortInstrumentName = #"Vla 1."
            \context Voice = OApartAG \AvoiceAA
        >>
        \context Staff = OApartBG  << 
   	    \set Staff.instrumentName = #"Viola 2"
            \set Staff.shortInstrumentName = #"Vla 2."
            \context Voice = OApartBG \AvoiceBA
        >>
        \context Staff = OApartCG  << 
   	    \set Staff.instrumentName = #"Viola 3"
            \set Staff.shortInstrumentName = #"Vla 3."
            \context Voice = OApartCG \AvoiceCA
        >>
      >>
                \set Score.skipBars = ##t
                \set Score.melismaBusyProperties = #'()
                \override Score.BarNumber #'break-visibility = #end-of-line-invisible %%every bar is numbered.!!!
                %% remove previous line to get barnumbers only at beginning of system.
                 #(set-accidental-style 'modern-cautionary)
                \set Score.markFormatter = #format-mark-box-letters %%boxed rehearsal-marks
                \override Score.TimeSignature #'style = #'() %%makes timesigs always numerical
                %% remove previous line to get cut-time/alla breve or common time 
            >>
    }
